/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:none;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
/*.img{ display:block;}
.img2{ display:none;}*/
.wapper2{ width:992px; margin:0 auto;}


.top-bg{ background:#3f0909; height:66px; z-index:2}
.yinyue{ float:left; display:block; width:38px; height:38px}
.yinyue img{margin-top:13px;}

.laba{ z-index:9999; height:38px}
.laba img{height:38px; width:38px}
.dnlu{ float:right; display:block; width:50%; text-align:right;color:#fff;font-size:18px;}
.dnlu a{ display:inline-block; color:#fff; font-size:18px; line-height:66px; cursor: pointer;}
.dnlu img{ float:right; display:block; width:36px;  margin-left:10px;margin-top:17px;}



.banner-bg{ width:100%; position:relative;}
.ban01 img{ width:100%;vertical-align: bottom;}
.abnner{ position:absolute; top:0; left:50%; margin-left:-600px;}
.header01{ }
.logo1{ float:left; display:block; width:99px; height:99px; margin-top:1%;}
.logo1 img{ width:100%;}
.logo2{float:left;display:block;width:154px;height:87px;margin-top: 2%;margin-left: 4.5%;}
.logo2 img{ width:100%;}

.header{ display:none}




.menu{height:100px; float:right; display:block; width:68%; }
.menu ul li{ float:left; position:relative; width:20%; }
/*.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:35px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}*/
.menu a{ font-size:16px;color:#360f10; text-decoration:none; font-weight:normal;display:block;text-align:center;padding-top:23px; padding-bottom:23px;}
.menu a em{ display:block; color:#360f10;}
.menu a:hover em{color:#fff;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:#360f10;color:#fff;}
/*.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}*/
.xuan a{ background:#360f10;color:#fff;}
.xuan a em{color:#fff;}


.szxz{/*margin-top: 53%;margin-left: 33%;*/width: 20%;background: #000000a1;padding: 0.6%;position:absolute;top: 73%;left:50%; margin-left:-10%;}
.szxz img{float:left;display:block;width: 37%;height: auto;}
.weizhi01{float:right;display:block;width: 61%;}
.weizhi01 a{background:url(../images/tu7.png) center no-repeat;background-size:100% 100%; width:98%;height:68px;display:block;font-size: 30px;text-align:center;color:#7b3600;line-height:68px;font-weight:bold;margin-bottom: 2%;margin-top: 1%;}



.xwzx-bg{background:url(../images/newsbg.jpg) center no-repeat;background-size: 100% auto;}
.xwzx h2{ text-align:center; font-size:40px; background:url(../images/beiing.png) center no-repeat; color:#320e12; font-family:SimSun; font-weight:bold}
.xwzx i{ font-size:12px; text-align:center; display:block;}
.xwzx{padding: 4% 0 6% 0;}
.xwzx img{display:block;width: 100%;height: 397px;/*margin-top: 2%;*/}
/*.xwzx01{ width:100%;}
.xwzx01 img{ width:100%;vertical-align: bottom;}*/
/*.xwzx01{ background:url(../images/tu6.jpg)}*/
/*.xwzx{position:absolute;top: 10%;left: 50%;margin-left: -600px;}*/

.tabs{width: 88%;padding: 0 6%; /*margin-top:3%;    background: url(../images/111.jpg);*/ position:relative;}
.title li{ font-size:18px; color:#340b11; display:inline-block; padding:4px 20px;margin-top:8%; font-family:SimSun; font-weight:bold}
.title li a{color:#340b11;}
	.title li:hover{cursor:pointer}   
.title{ height:80px; border-bottom:1px solid #340b11;font-size:18px; color:#340b11; text-align:center;  }

.tab_valli ul li{ line-height:36px; height:36px;}
.tab_valli ul li span{ float:left; display:block; width:70%;    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; font-size:15px;  color:#340b11;}

.tab_valli ul li em{ float:right; display:block; width:18%; font-size:14px;  color:#340b11; text-align:right;}

.jsgl-bg{ background:url(../images/tu5.jpg) center no-repeat; background-size:100% 100%;padding-top:4%;}
.jsgl h2{ text-align:center; font-size:40px; background:url(../images/beiing.png) center no-repeat; color:#fff; font-family:SimSun; font-weight:bold;      margin-right: auto;
	  }
.jsgl i{ font-size:12px; text-align:center; display:block;}


.ysjs-bg{ background:url(../images/tu6.jpg) center no-repeat;background-size:100% auto; overflow:hidden}
.ysjs{padding-bottom: 4%; display:block;padding-top: 3%;}
.ysjs h2{ text-align:center; font-size:40px; background:url(../images/beiing.png) center no-repeat; color:#320e12; font-family:SimSun; font-weight:bold;}
.ysjs i{ font-size:12px; text-align:center; display:block; margin-bottom:4%}


.sszf-bg{ background:url(../images/fwdb.jpg) center no-repeat; background-size:100% 100%;}
.sszf{ text-align:center; }
.sszf ul li{ display:inline-block; width:200px; margin:6%;}
.sszf ul li img{ height:200px; width:100%;vertical-align: bottom;}
.sszf ul li span{ line-height:46px; height:46px; text-align:center; color:#000; font-size:18px; background:#ece2d9; display:block;}
.cur{ background: url(../images/uzijin.png) center no-repeat;
    background-size: 100% 100%}
.tab_valli{ display:none}


.footer01-bg{  background:#222222; height:242px;}
.footer01{ width:48%; margin:0 auto;}
.suck{ float:left; display:block; width:40%; color:#fff;    margin-top: 8%;}
.suck img{ display:inline-block;}
.img3{ width:200px; height:auto; border-right:1px solid #000; padding-right:5px}
.img4{ width:120px; height:62px; padding-left:30px}
.foot01{ float:right; display:block; width:60%;color:#fff; margin-top:6%;}
.foot01 a{ display:inline-block; color:#fff; font-size:14px; padding:0 10px}
.foot01 span{ display:block; color:#7b7b7b;font-size:14px; text-align:right; margin-top:2%}

.juli0{ height:88px;}

.ysjs2{ display:none}

.HBoxbg{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,0.5); display:none;}
.HBox {
	width: 500px;
	height: 335px;
	margin: 0 auto;
	box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
	background-color: #ffffff; position:absolute;
	top: 50%;
	left: 50%; margin-left:-250px; margin-top:-167px;
	z-index: 100000;
}
.HBox img{ height:200px; width:200px; margin:0 auto; display:block; margin-top:4%;}
.HBox span{height: 68px;
    display: block;
    font-size: 30px;
    text-align: center;
    color: #7b3600;
    line-height: 68px;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 1%;}

.HBoxbg03{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,0.5); display:none;}
.HBox03 {
	width: 650px;
	height: 870px;
	margin: 0 auto;
	/*box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;*/
	/*background-color: #ffffff; */
	position:absolute;
	top: 50%;
	left: 50%;
	margin-left: -325px;
	margin-top:-435px;
	z-index: 100000;
}



.wns{ width:500px; height:100px; text-align:center; margin:0 auto;}
.wns img{ width:100%; height:auto; display:block;}
.duanxdeng{ margin-top:3%}
.tabs02{background:url(../images/tu111.png) center no-repeat;background-size:100% 100%;padding: 120px 120px;}
.title02 li{ display:block; font-size:25px; color:#cba358; font-weight:bold;  text-align:center; line-height:60px; height:60px}
.cur02{ color:#cba358 !important; border-bottom:2px solid #cba358;}
.tab_valli02{ min-height:450px;}
.input_text02{ border-bottom:1px solid #ccc; width:100%; line-height:42px; height:42px;outline:none; margin-top:10%; display:block; font-weight:200!important}
.input_text02::-webkit-input-placeholder{font-weight: 600 !important;font-size:22px  !important; letter-spacing:2px;}
.input_text02::-webkit-input-placeholder{ color:#b1b1b1; font-size:25px; font-weight:bold;}
.sem{ border-bottom:1px solid #ccc; margin-top:10%;}
.input_text03{width: 51%;line-height:42px;height:42px;outline:none;display:block;float:left;display:block;}
.input_text03::-webkit-input-placeholder{ color:#b1b1b1; font-size:25px; font-weight:bold;}
.sem span{float:right;display:block;width: 29%;font-size:25px;font-weight:bold;border-left:1px solid #ccc;padding-left: 8%;}
.sem span a{color:#cba358}
.tab_valli02 strong{ width:100%; background:#373534; height:80px; line-height:80px; border-radius:5px; color:#fff; font-size:24px; display:block; text-align:center; margin-top:15%; font-weight:normal;}
.tab_valli02 h2{ font-size:18px; color:#cba358;margin-top:6%; font-weight:normal}
.tab_valli02 h2 a{ text-align:right; display:inline-block;  color:#cba358; float:right; }
.tab_valli02 h3{ font-size:16px; color:#000;margin-top:3%; font-weight:normal}
.tab_valli02 h3 a{ color:#cba358;}




.HBoxbg02{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,0.5); display:none;}
.HBox02 {
	width: 500px;
	height: 335px;
	margin: 0 auto;
	box-shadow: 1px 1px 5px #333;
	-webkit-box-shadow: 1px 1px 5px #333;
	background-color: #ffffff; position:absolute;
	top: 50%;
	left: 50%; margin-left:-250px; margin-top:-167px;
	z-index: 100000;
}
.HBox02 img{ height:200px; width:200px; margin:0 auto; display:block; margin-top:4%;}
.HBox02 span{height: 68px;
    display: block;
    font-size: 30px;
    text-align: center;
    color: #7b3600;
    line-height: 68px;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 1%;}
@media screen and (min-width:1200px) and (max-width:1500px){
	.wapper{ width:80%; }
	.weizhi01 a {
  
    width: 98%;
    height: 42px;
       font-size: 20px;

    line-height: 42px;
 
}
	}

@media screen and (min-width:980px) and (max-width:1200px){
		.wapper{ width:100%; }
}

@media screen and (min-width:980px) and (max-width:1200px){
		.wapper{ width:100%; }
	.weizhi01 a { width: 98%;
    height: 42px;
       font-size: 18px;

    line-height: 42px;
 }
	}





.header03-bg{ height:88px; background:#ada4957d;}

.logo3{float:left;display:block;width:122px;height:66px;margin-top: 10px;margin-left: 5%;}
.logo3 img{ width:100%;}
.ammu{ height:84px; line-height:84px; float:left; display:block; width:70%; }
.ammu ul li{ float:left; display:block;  color:#fff; font-size:18px; text-align:center}
.ammu ul li a{ color:#fff; margin: 0 40px;line-height:84px; display:block;}
.ammu ul li a:hover{ border-top:4px solid #fff;}
.dennlu{ width:10%; text-align:right; float:right;margin-top: 2%;}
.dennlu a{ color:#fff; display:inline-block; font-size:18px; margin-top:6%;}
.dennlu img{ display:inline-block; width:38px; margin-left:20px; float:right;}
.dsusx{ margin:70px auto;}
.dsusx h2{ text-align:center; font-size:70px; color:#474747;}
.dsusx span{ font-size:30px; color:#777777; display:block; text-align:center;}
.dsusx img{ width:80%; margin:0 auto; display:block;}

.footer02-bg{  background:#f6f6f685; height:240px;}
.footer02{ width:48%; margin:0 auto;}

.foot02{ float:right; display:block; width:60%;color:#000; margin-top:6%;}
.foot02 a{ display:inline-block; color:#000; font-size:14px; padding:0 10px}
.foot02 span{ display:block; color:#7b7b7b;font-size:14px; text-align:right; margin-top:2%}




.tab_valli02{ display:none}

.dhui{ width:80%; margin:10% auto }
.dhui img{float:left; display:block; width:55%; }

.cz{ float:right; display:block; width:45%;}
.cz h2{ color:#41311a; font-size:30px;  transform: skew(0deg,-4deg);}
.cz h2 em{ font-style:normal; font-weight:normal; font-size:22px;}
.cz span{transform: skew(0deg,-4deg);color:#41311a;font-size:18px; display:block; font-weight:bold; margin-top:4%;}
.cz i{transform: skew(0deg,-4deg);color:#41311a;font-size:18px; display:block}

.jiaose{ margin-top:20%;}
.jiaose h3{color:#41311a;font-size:18px; display:block; font-weight:bold; border-bottom:1px solid #41311a; line-height:30px; height:30px;}
.jiaose ul li{ margin-top:2%;}
.jiaose ul li strong{color:#41311a;font-size:19px; display:block; font-weight:bold;line-height:30px; height:30px;}
.jiaose ul li h4{ color:#a69b7b; font-weight:normal;font-size: 18px;}




@media only screen and (max-width: 980px) {
	.xwzx-bg {
  /*  background: url(../images/111.jpg) center no-repeat;*/
    background-size: 100% 100%;
}
	.HBox03{ width:90%; margin-left:-45%;}
	.tabs02{ padding:10%;}
	.title02 li{ line-height:50px; height:50px; font-size:18px;}
	.wns{ width:60%;margin-top: 41%; height:auto;}
	.input_text02{ line-height:30px; height:30px; font-size:16px !important; }
	.input_text03{ line-height:30px; height:30px; font-size:16px !important; }
	.sem span {
    float: right;
    display: block;
    width: 37%;
    font-size: 18px;
    font-weight: bold;
    border-left: 1px solid #ccc;
    padding-left: 8%;}
	.tab_valli02 strong {
    width: 100%;
    background: #373534;
    height: 46px;
    line-height: 43px;
    border-radius: 5px;
    color: #fff;
    font-size: 30px;
    display: block;
    text-align: center;
    margin-top: 10%;
}
.tab_valli02{ min-height:270px;}
	}


@media only screen and (max-width: 980px) {
	
.header{ display:block;}
	.wapper{ width:100%; margin:0 auto;}
	.top{ width:90%; margin:0 auto;}
	.header01{ display:none;}
	.ysjs{ display:none;}
	.xwzx{ position:static;}
	.xwzx img{ width:90%; float:none; margin:0 auto; height:auto}
	.tabs{width:90%; float:none; margin:0 auto;}
	.title li{ font-size:16px;    margin-top: 32px;    padding: 4px 17px;}
	.tab_valli ul li em{    width: 24%;}
	.szxz{  width: 53%;
    top: 55%;
    left: 50%;
    margin-left: -25%;}
	.szxz img{ width:60px; height:60px;}
	.weizhi01{     width: 67%;}
	.weizhi01 a{    background: url(../images/tu7.png) center no-repeat;
    background-size: 100% 100%;
    white: 217px;
    height: 24px;
    display: block;
    font-size: 19px;
    text-align: center;
    color: #7b3600;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 2%;
    margin-top: 3%;}
	.abnner{ left:0}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { bottom:10px !important}
	.suck{ width:90%; margin:0 auto;float:non; text-align:center;}
	.img3{ border:none; margin:0px; padding:0}
	.img4{ margin:0px; padding:0}
	.footer01{ padding:10px 0px;}
	.foot01{ margin:0 auto; text-align:center; width:90%; float:none; }
	.foot01 span{text-align:center;}
	.ysjs2{ display:block;}
	.ysjs2 h2{ text-align:center; font-size:40px; background:url(../images/beiing.png) center no-repeat; color:#320e12; font-family:SimSun; font-weight:bold}
	.ysjs-bg{ background-size:100% 100% !important;vertical-align: bottom;}
.ysjs2 i{ font-size:12px; text-align:center; display:block;}
.ysjs2 ul li{ width:90%; margin:0% auto;vertical-align: bottom; padding:2% 0}
.ysjs2 ul li img{ width:100%; height:auto;vertical-align: bottom;}

	}

@media only screen and (max-width: 980px) {
	
	.ammu{ display:none}
	.dennlu{margin-right: 54px;width: 28%;margin-top: 20px;}
	.dsusx h2{ font-size:30px;}
	.dsusx span{ font-size:18px;}
	.footer02{ padding:10px 0px; width:100%;}
	.foot02{ margin:0 auto; text-align:center; width:90%; float:none; }
	.foot02 span{text-align:center;}
	}

@media only screen and (max-width: 980px) {
	.dhui img{ float:none; width:100%;}
	.cz{ float:none; width:100%;}
	
	}
	.jsjs-bg{background:url(../images/beiing03.jpg) center no-repeat; background-size:100% 100%;}
	
.jsjs{ padding:6% 0 4% 0;}
.jsjs ul li{ width:18%; max-height:248px; height:auto; float:left; display:block; margin-right:1.5%; margin-bottom:2%}
.jsjs ul li:nth-child(5n) {
    margin-right: 0% ;
}
.jsjs ul li img{ width:100%;}
.jsjs ul li span{ color:#41311a; font-size:18px; text-align:center; display:block;}


.jsby-bg{    background: url(../images/jsgl.jpg) center no-repeat;
    background-size: 100% 100%;}
@media only screen and (max-width: 980px) {
	.jsby-bg{    background: url(../images/jsgl.jpg) center no-repeat;
    background-size: 100% 100%;}
	.wapper2{ width:90%; margin:0 auto;}
	.jsjs-bg{background:url(../images/beiing03.jpg) center no-repeat; background-size:100% 100%;}
	.jsjs ul li{ float:left; width:49%; margin-right:2%}
	.jsjs ul li:nth-child(5n) {
    margin-right: 2% ;
}
	.jsjs ul li:nth-child(2n) {
    margin-right: 0% ;
}
	}

.shz-bg{ background:url(../images/beiing03.jpg) center no-repeat; background-size:100% 100%;}

.shz h2{ text-align:center; display:block; font-size:58px; font-weight:bold; color:#413318; padding-top:4%;}
.shz h3{ text-align:center; font-size:40px; background:url(../images/beiing.png) center no-repeat; color:#320e12; font-family:SimSun; font-weight:bold; margin-top:4%;}
.shz strong{ font-size:18px; text-align:center; display:block; color:#320e12; margin-bottom:4%;}

@media only screen and (max-width: 980px) {
	.shz{  padding-top:4%; padding-bottom:4%;}
	.shz-bg {
    background: url(../images/beiing03.jpg) center no-repeat;
    background-size: 100% 100%;
}
	.shz h2{ font-size:20px;}
	.shz h3{    background-size: 90%;    font-size: 26px;}
	.swiper-button-next3{ 
    top: 25% !important;
    width: 8% !important;
    background-size: 81% !important;}
	.swiper-button-prev3{top: 25% !important;
    width: 8% !important;
    background-size: 81% !important;}
	}



.spjs-bg{ background:url(../images/spzx.jpg) center no-repeat; background-size:100% auto;}
.spjs{ padding-bottom:4%;}
.zuixing{ padding-top:10%;}
.zuixing ul li{ float:left; display:block; width:12%; background:#918376; border-radius:5px;  font-size:18px; line-height:40px; height:40px; margin-right:2% ; text-align:center;}
.zuixing ul li a{color:#fff;}
.zuixing ul li:hover{ background:#292929;}
.zuix{background:#292929 !important;}
.zjhywd{ background:#ffffffd4; padding:4% 2%; margin-top:3%;}
.zjhywd ul li{ float:left; display:block; width:23.5%; margin-right:2%; margin-bottom:4%;}
.zjhywd ul li span{ color:#000; font-size:16px;}
.zjhywd ul li:nth-child(4n) {
    margin-right: 0% ;
}
.zjhywd ul li h2 strong{ float:left; display:block; width:70%; font-size:12px; color:#999da0; font-weight:normal;}
.zjhywd ul li h2 em{ float:right; display:block;font-size:12px; color:#999da0; font-weight:normal; width:30%;}

.jszgd{ width:100%; background:#4d4d4d; line-height:40px; height:40px; border-radius:5px}
.jszgd a{ color:#fff; font-size:16px; text-align:center; display:block;}

@media only screen and (max-width: 980px) {
.spjs-bg{ background:url(../images/spzx.jpg) center no-repeat; background-size:100% 100%;}
.zuixing ul li{ width:20%;}	
.zjhywd ul li{ width:49%;}
.zjhywd ul li:nth-child(4n) {
    margin-right: 2% ;
}
.zjhywd ul li:nth-child(2n) {
    margin-right: 0 ;
}
.zjhywd ul li h2 strong{ width:57%;}
.zjhywd ul li h2 em{ width:42%;}
	}

.tshd-bg{ background:url(../images/beiing03.jpg) center no-repeat; background-size:100% 100%;}
.tshd h2{text-align:center; display:block; font-size:58px; font-weight:bold; color:#413318; padding-top:4%;}
.sxhsd ul{ width:50%; margin:0 auto;}
.sxhsd ul li{ float:left; display:block; width:33%;text-align:center; font-size:34px; background:url(../images/wxz.png) center no-repeat; font-family:SimSun; font-weight:bold; margin-top:4%;}
.sxhsd ul li a{ color:#c6bfb5 }
.sxhsd ul li:hover a{ color:#320e12;}
.sxhsd ul li:hover{ background:url(../images/nxz.png) center no-repeat;}

.xsdh{background:url(../images/nxz.png) center no-repeat !important;}
.xsdh a{color:#320e12 !important;}
.temzr{ border-top:1px solid #d6d6d4; margin-top:2%; margin-bottom:2%;}
.temzr ul{ width:990px; margin:0 auto}
.temzr ul li{ float:left; display:block; width:10%;}
.temzr ul li a{display:block;background:url(../images/tu2.png) center 0px no-repeat;text-align:center;line-height: 50px;height: 50px;color:#3d3117;margin-top: -9px;}



@media only screen and (max-width: 980px) {
	.tshd-bg{ background:url(../images/beiing03.jpg) center no-repeat; background-size:100% 100%;}
	.tshd{ padding-top:4%; padding-bottom:4%;}
	.tshd h2{
    font-size: 20px;
}
.sxhsd ul{ width:100%;}
.sxhsd ul li{ background-size:90%;    font-size: 12px;}
.xsdh{ background-size:90% !important;}
.temzr{ overflow-x:scroll; border-top:none}
.temzr ul{ border-top:1px solid #d6d6d4;margin-top: 10px;}
	}

.news-bg{ background:url(../images/beijing002.jpg) center no-repeat #ede3da; background-size:100% auto; min-height:1000px}
.news01{background:#ffffffd4; padding:4% 2%; margin-top:3%;}
.news01 ul li{ background:#fff; margin-bottom:1%;}
.news01 ul li:hover{ border:2px solid #ccc;}
.news01 ul li a img{ float:left; display:block; width:30%;}
.news02{ float:right; display:block; width:66%; margin-top:2%; margin-right:2%;}
.news02 h2{ font-weight:normal; font-size:20px; color:#000; min-height:100px;}
.news02 span{ text-align:right; display:block; width:100%; font-size:18px;}
.news02 span em{ color:#000; font-size:20px; margin-left:4%;}


@media only screen and (max-width: 980px) {
	.news-bg{ background:url(../images/beijing.jpg) center no-repeat; background-size:100% auto;
	    min-height: 300px;}
	.news01 ul li{ margin-bottom:2%;}
	.news01 ul li a img{ width:100%;}
	.news02{ width:100%;}
	}

.xwny-bg{ background:url(../images/spzx.jpg) center no-repeat; background-size:100% auto; min-height:1000px;}
.xwny{ padding-top:2%;padding-bottom:6%;}
.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.weizhi h2{ font-size:14px; font-weight:normal; float:left; display:block; width:70%;}
.weizhi h2 a{ color:#000;}
.weizhi span{ float:right; display:block; width:30%; text-align:right;}
.inside_con{ padding:10px 0; background:#fff; min-height:300px; }



@media only screen and (max-width: 980px) {
	.xwny-bg{ background:url(../images/spzx.jpg) center no-repeat; background-size:100% 100%;}
	.weizhi h2{ width:100%;}
	.weizhi span{ text-align:left; display:block; width:100%;}
	}


.logo4{ margin-top:4%; text-align:center;}
.logo4 img{ width:500px; height:auto}
.zhuce{  background:#fff; width:32%; margin:4% auto; padding:4%;}
.zhuce h2{ text-align:center; color:#cba55c; font-size:30px; border-bottom:2px solid #cba55c; line-height:62px;
}
.zhuce span{ font-size:18px; color:#000; line-height:30px;}
.zhuce span a{color:#cba55c;}
.zhuce ul li{border-bottom:1px solid #ccc;margin-top:10%;}
.input_text04{ width:100%; line-height:42px; height:42px;outline:none;  display:block;}
.input_text04::-webkit-input-placeholder{ color:#b1b1b1; font-size:25px; font-weight:bold;}
.input_text05{ width:61%; line-height:42px; height:42px;outline:none;  display:block; float:left;}
.input_text05::-webkit-input-placeholder{ color:#b1b1b1; font-size:25px; font-weight:bold;}
.zhuce strong{float:right;display:block;width: 29%;font-size:25px;font-weight:bold;border-left:1px solid #ccc;padding-left: 8%;}
.zhuce strong a{color:#cba358}

.zhuce2{ background:#cba459; border-radius:5px; text-align:center; line-height:50px; height:50px; margin-top:10%;}
.zhuce2 a{ color:#fff; font-size:18px; display:block;}
.fwdl{ margin-top:2%;}
.fwdl a{ text-align:right; display:block; width:100%; font-size:18px; font-weight:bold;color:#cba358}


@media only screen and (max-width: 980px) {
	
	.logo4{ width:60%; margin:0 auto;}
	.logo4 img{ width:100%;}
	.zhuce{ width:80%;}
.input_text04::-webkit-input-placeholder{ font-size:20px; }
.input_text05{ width:50%;}
.input_text05::-webkit-input-placeholder{ font-size:20px; }
.zhuce strong{font-size:20px;width: 35%;}
	}









.dianlie{position:absolute;right:0%;top: -15%;width: 9%;height:50px;}
.dianlie a{ display:block; width:100%; height:50px;}




.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }

.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	
	
	
/* 大图特效 开始theme-default */
.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	
/* 大图特效 end */











/*common end*/

/*menu*/

/*banner_01*/
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}




.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}



/*Add------------------------------------------------------------------------------*/


.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }


/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


/*slideTxtBox_01*/
.slideTxtBox_01{ position:relative; padding-bottom:4%;}
.slideTxtBox_01 .hd{}
.slideTxtBox_01 .hd ul li.on{ /*color:#20993b; border-bottom:1px solid #fafafa;*//*font-weight:bold;*/}

.slideTxtBox_01 .hd a.prev{ width:90px; height:90px; background:url(../images/zuoy0.png) center no-repeat; cursor:pointer; position:absolute; z-index:10; left:24%; top:36%; /*box-shadow:0px 2px 5px rgba(0,0,0,.2);*/}
.slideTxtBox_01 .hd a.next{ width:90px; height:90px; background:url(../images/zuoy2.png) center no-repeat; cursor:pointer; position:absolute; z-index:10; right:24%; top:36%; /*box-shadow:2px 2px 5px rgba(0,0,0,.2);*/}
.slideTxtBox_01 .bd{ margin-top:4%}
.slideTxtBox_01 .bd ul li{text-align: center;
                        font-size: 18px;
                         /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center; display:block;  min-height:450px;}
.slideTxtBox_01 .bd ul li img{ width:80%; margin:0 auto; display:block;}

@media only screen and (max-width: 980px) {
	.slideTxtBox_01 .bd ul li{ min-height:160px;}
	.slideTxtBox_01 .hd a.prev{ left:-22px;}
	.slideTxtBox_01 .hd a.next{ width:90px; height:90px; background:url(../images/zuoy2.png) center no-repeat; cursor:pointer; position:absolute; z-index:10; right:-22px; top:36%; /*box-shadow:2px 2px 5px rgba(0,0,0,.2);*/}
	}
